package a3test.loaders;

import jp.sourceforge.acerola3d.a3.*;

public class BSPTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setNavigationMode(A3CanvasInterface.NaviMode.EDIT);
        String model = "/Users/ksaito/workspace/a3test/resources/BSP/fileaholic/maps/match1.bsp";
        String texBase = "/Users/ksaito/workspace/a3test/resources/BSP/fileaholic/textures/";
        BSP b = new BSP(model,texBase);
        b.setScale(0.01);
        w.add(b);
    }
}
